{
  "name": "app",
  "private": "true",
  "dependencies": {
    "@hotwired/stimulus": "^3.2.2",
    "@hotwired/turbo-rails": "^8.0.12",
    "@popperjs/core": "^2.11.8",
    "autoprefixer": "^10.4.20",
    "jquery": "^3.7.1",
    "nodemon": "^3.1.9",
    "postcss": "^8.4.49",
    "postcss-cli": "^11.0.0",
    "sass": "^1.83.0"
  },
  "scripts": {
    "build:css:prefix": "postcss ./app/assets/builds/application.css --use=autoprefixer --output=./app/assets/builds/application.css",
    "build:css": "yarn build:css:compile && yarn build:css:prefix",
    "watch:css": "nodemon --watch ./app/assets/stylesheets/ --ext scss --exec \"yarn build:css\"",
    "build": "esbuild app/javascript/*.* --bundle --sourcemap --format=esm --outdir=app/assets/builds --public-path=/assets"
  },
  "browserslist": [
    "defaults"
  ],
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.16",
    "daisyui": "^4.12.23",
    "esbuild": "^0.24.2"
  }
}
